@charset "UTF-8";
/* ---------- Web Font ---------- */
@font-face {
  font-family: "Noto Sans JP";
  src: url("../font/NotoSansJP-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../font/NotoSansJP-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../font/NotoSansJP-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  font-weight: 700;
  src: url("../font/Poppins-Bold.ttf") format("truetype");
  font-display: swap;
}
* {
  box-sizing: border-box;
}

html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td, small, button, time, figure {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

li, dd {
  list-style-type: none;
}

header, footer, nav, section, article, aside, figure, figcaption {
  display: block;
}

img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
  image-rendering: -webkit-optimize-contrast;
}

a {
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}

/* ---------- 共通設定 ---------- */
body {
  color: #646464;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 500;
  font-style: normal;
  background: #fff;
}

.inner {
  width: 1516px;
  max-width: 100%;
  margin-inline: auto;
  padding-inline: 20px;
}
@media screen and (max-width: 500px) {
  .inner {
    padding-inline: clamp(0.625rem, -0.486rem + 5.56vw, 1.25rem);
  }
}

.pc-only {
  display: block !important;
}
@media (max-width: 500px) {
  .pc-only {
    display: none !important;
  }
}

.sp-only {
  display: none !important;
}
@media (max-width: 500px) {
  .sp-only {
    display: block !important;
  }
}

@media screen and (min-width: 375px) {
  .br-w374 {
    display: none;
  }
}
/* ---------- 背景画像 ---------- */
.bg-fixed {
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: transparent url(../img/bg_pc.png) no-repeat center center/cover;
}

/* ========================================
    メインコンテナー
========================================= */
.main-contener {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 500px;
  margin-inline: auto;
  background-color: #fff;
  -webkit-margin-before: 50px;
          margin-block-start: 50px;
  border-radius: 20px 20px 0 0;
  box-shadow: 0 0 20px 15px rgba(168, 120, 50, 0.25);
}
@media (max-width: 500px) {
  .main-contener {
    -webkit-margin-before: 0;
            margin-block-start: 0;
    border-radius: 0;
    box-shadow: none;
  }
}

.header__inner {
  padding-inline: 20px;
  padding-block: 10px 10px;
}

.header__icon {
  text-align: center;
}

.header__name {
  -webkit-margin-before: 5px;
          margin-block-start: 5px;
  font-size: 15px;
  letter-spacing: 0.2em;
  text-align: center;
}
@media (max-width: 500px) {
  .header__name {
    font-size: clamp(0.75rem, 0.417rem + 1.67vw, 0.938rem);
  }
}

.header__product-name {
  -webkit-margin-before: 9px;
          margin-block-start: 9px;
  text-align: center;
}

.open-contents {
  padding-top: 16px;
  -webkit-padding-after: 76px;
          padding-block-end: 76px;
  background-color: #F2D678;
  position: relative;
}
.open-contents::after {
  position: absolute;
  content: "";
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 72.99px;
  background: transparent url(.././img/bg-white-deco-bottom.png) no-repeat bottom center/cover;
}
@media (max-width: 500px) {
  .open-contents::after {
    height: 15.399vw;
  }
}

.open-contents.is-woman {
  background-color: #FFCACA;
}

.open-contents.is-man {
  background-color: #B9DBFF;
}

/* ---------- タイトル ---------- */
.site-title {
  text-align: center;
}

.site-title__top,
.site-title__bottom {
  display: inline-block;
  background-color: #fff;
  box-shadow: 4px 4px 0 0 rgba(100, 100, 100, 0.75);
  margin-inline: auto;
  font-weight: 700;
  letter-spacing: 0.01em;
}

.site-title__top {
  font-size: 25px;
  padding-block: 8px 9px;
}
@media (max-width: 500px) {
  .site-title__top {
    font-size: 20px;
    padding-block: 6px 7px;
  }
}

.site-title__line {
  padding-inline: 21px;
  position: relative;
}
.site-title__line::before {
  position: absolute;
  content: "";
  width: 2px;
  height: 20px;
  bottom: 0;
  left: 13px;
  background-color: #646464;
  border-radius: 30px;
  rotate: -30deg;
}
.site-title__line::after {
  position: absolute;
  content: "";
  width: 2px;
  height: 20px;
  bottom: 2px;
  right: 13px;
  background-color: #646464;
  border-radius: 30px;
  rotate: 30deg;
}

.site-title__bottom {
  -webkit-margin-before: 12px;
          margin-block-start: 12px;
  padding-inline: 16px;
  font-size: 37px;
  padding-block: 5px 7px;
}
@media (max-width: 500px) {
  .site-title__bottom {
    font-size: 30px;
    padding-block: 3px 5px;
  }
}

.site-title__red {
  color: #F26264;
}

.site-title__small {
  font-size: 26px;
  margin-right: 10px;
  position: relative;
}
@media (max-width: 500px) {
  .site-title__small {
    font-size: 21px;
  }
}
.site-title__small::after {
  position: absolute;
  content: "";
  width: 66px;
  height: 31px;
  top: -27px;
  left: -4px;
  background: transparent url(../img/title-text.svg) no-repeat center center/contain;
}
@media (max-width: 500px) {
  .site-title__small::after {
    width: 65px;
    height: 30px;
    top: -24px;
  }
}

[type=radio],
select {
  box-shadow: none;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: inherit;
  font-family: inherit;
  width: 100%;
  padding: 0;
  background: #fff;
  border: 2px solid #646464;
  border-radius: 4px;
  font-size: 16px;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

/* ---------- 年齢 ---------- */
.line-box {
  -webkit-margin-before: 18px;
          margin-block-start: 18px;
  border: 1px solid #646464;
  border-radius: 25px;
  padding: 16px 25px;
}
@media screen and (max-width: 374px) {
  .line-box {
    padding-block: clamp(0.5rem, -2.409rem + 14.55vw, 1rem);
    padding-inline: clamp(0.75rem, -3.977rem + 23.64vw, 1.563rem);
  }
}

.simulation-form__age {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.simulation-form__age select {
  width: 135px;
  font-size: 28px;
  padding: 8px 30px 8px 8px;
  border-radius: 20px;
  text-align: right;
  background-image: url(../img/icon-triangle.svg);
  background-repeat: no-repeat;
  background-position: center right 10px;
  background-size: 12px 10px;
}
.simulation-form__age select:focus-visible {
  outline: #646464 auto 2px;
}
.simulation-form__age span {
  margin-inline: 6px;
  -webkit-padding-after: 14px;
          padding-block-end: 14px;
}

/* ---------- 性別 ---------- */
.simulation-form__gender {
  -webkit-margin-before: 22px;
          margin-block-start: 22px;
  display: flex;
  justify-content: space-between;
}

.simulation-form__radio-gender {
  width: 45%;
  cursor: pointer;
  position: relative;
}
.simulation-form__radio-gender input[type=radio] {
  width: 1px;
  height: 1px;
  position: absolute;
  -webkit-clip-path: inset(0 0 100% 100%);
          clip-path: inset(0 0 100% 100%);
}
.simulation-form__radio-gender input[type=radio]:checked + .simulation-form__radio-gender-content {
  color: #fff;
}
.simulation-form__radio-gender input[type=radio]:checked + .simulation-form__radio-gender-content svg path {
  stroke: #fff;
}
.simulation-form__radio-gender input[type=radio]:checked + .radio-gender-woman {
  background-color: #FF9696;
  border-color: #FF9696;
}
.simulation-form__radio-gender input[type=radio]:checked + .radio-gender-man {
  background-color: #73B7FF;
  border-color: #73B7FF;
}

.simulation-form__radio-gender-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #fff;
  border: 2px solid #646464;
  border-radius: 20px;
  padding: 10px 10px 11px;
}

.simulation-form__radio-gender-content span {
  -webkit-margin-before: 5px;
          margin-block-start: 5px;
}

/* ---------- 保険に重視するものは？ ---------- */
.simulation-form__important {
  -webkit-margin-before: 18px;
          margin-block-start: 18px;
}

.simulation-form__important-title-wrap .question-title {
  background: transparent url(../img/question-title-bg-1.svg) no-repeat center center/contain;
}

.question-title {
  font-weight: 700;
  font-size: 17px;
  color: #fff;
  font-feature-settings: "palt";
  letter-spacing: 0.01em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 7px 8px 11px;
  margin-inline: auto;
}

.simulation-form__important-items {
  -webkit-margin-before: 16px;
          margin-block-start: 16px;
  display: flex;
  justify-content: center;
  gap: 7px;
}

.simulation-form__important-item {
  flex: 1;
  cursor: pointer;
  position: relative;
}
.simulation-form__important-item input[type=radio] {
  width: 1px;
  height: 1px;
  position: absolute;
  clip: rect(0, 0, 0, 0);
}
.simulation-form__important-item input[type=radio]:checked + .simulation-form__radio-important-content {
  color: #fff;
  background-color: #F26264;
}
.simulation-form__important-item input[type=radio]:checked + .simulation-form__radio-important-content svg path {
  stroke: #fff;
}
.simulation-form__important-item input[type=radio]:checked + .simulation-form__radio-important-content svg path.is-active-white {
  fill: #fff;
}

.simulation-form__radio-important-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #fff;
  font-size: 12.5px;
  border-radius: 14px;
  padding-block: 7px;
}

.simulation-form__radio-important-text {
  -webkit-margin-before: 5px;
          margin-block-start: 5px;
  text-align: center;
}
.simulation-form__radio-important-text span {
  font-size: clamp(0.625rem, 0.347rem + 1.39vw, 0.781rem);
}

/* ---------- 保険に重視するものは？選択時のアニメーション ---------- */
.bullet {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.line {
  position: absolute;
  width: 10px;
  height: 2px;
  background-color: #F26264;
  opacity: 0;
}

.line.one {
  left: 0;
  top: -20px;
  transform: rotate(55deg) translate(9px);
}

.line.two {
  left: -10px;
  top: -20px;
  transform: rotate(55deg) translate(9px);
}

.line.three {
  right: 0;
  top: -20px;
  transform: rotate(-55deg) translate(-9px);
}

.line.four {
  right: -10px;
  top: -20px;
  transform: rotate(-55deg) translate(-9px);
}

input[type=radio]:checked ~ .bullet .line.one {
  -webkit-animation-name: drop-one;
          animation-name: drop-one;
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
  -webkit-animation-duration: 0.9s;
          animation-duration: 0.9s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

input[type=radio]:checked ~ .bullet .line.two {
  -webkit-animation-name: drop-two;
          animation-name: drop-two;
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
  -webkit-animation-duration: 0.9s;
          animation-duration: 0.9s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

input[type=radio]:checked ~ .bullet .line.three {
  -webkit-animation-name: drop-three;
          animation-name: drop-three;
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
  -webkit-animation-duration: 0.9s;
          animation-duration: 0.9s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

input[type=radio]:checked ~ .bullet .line.four {
  -webkit-animation-name: drop-four;
          animation-name: drop-four;
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
  -webkit-animation-duration: 0.9s;
          animation-duration: 0.9s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

@-webkit-keyframes drop-one {
  0% {
    opacity: 0;
    transform: rotate(55deg) translate(20px);
    width: 10px;
  }
  20% {
    opacity: 1;
  }
  100% {
    transform: rotate(55deg) translate(-9px);
    width: 0px;
    opacity: 0;
  }
}

@keyframes drop-one {
  0% {
    opacity: 0;
    transform: rotate(55deg) translate(20px);
    width: 10px;
  }
  20% {
    opacity: 1;
  }
  100% {
    transform: rotate(55deg) translate(-9px);
    width: 0px;
    opacity: 0;
  }
}
@-webkit-keyframes drop-two {
  0% {
    opacity: 0;
    transform: rotate(55deg) translate(20px);
    width: 10px;
  }
  20% {
    opacity: 1;
  }
  100% {
    transform: rotate(55deg) translate(-9px);
    width: 0px;
    opacity: 0;
  }
}
@keyframes drop-two {
  0% {
    opacity: 0;
    transform: rotate(55deg) translate(20px);
    width: 10px;
  }
  20% {
    opacity: 1;
  }
  100% {
    transform: rotate(55deg) translate(-9px);
    width: 0px;
    opacity: 0;
  }
}
@-webkit-keyframes drop-three {
  0% {
    opacity: 0;
    transform: rotate(-55deg) translate(-20px);
    width: 10px;
  }
  20% {
    opacity: 1;
  }
  100% {
    transform: rotate(-55deg) translate(9px);
    width: 0px;
    opacity: 0;
  }
}
@keyframes drop-three {
  0% {
    opacity: 0;
    transform: rotate(-55deg) translate(-20px);
    width: 10px;
  }
  20% {
    opacity: 1;
  }
  100% {
    transform: rotate(-55deg) translate(9px);
    width: 0px;
    opacity: 0;
  }
}
@-webkit-keyframes drop-four {
  0% {
    opacity: 0;
    transform: rotate(-55deg) translate(-20px);
    width: 10px;
  }
  20% {
    opacity: 1;
  }
  100% {
    transform: rotate(-55deg) translate(9px);
    width: 0px;
    opacity: 0;
  }
}
@keyframes drop-four {
  0% {
    opacity: 0;
    transform: rotate(-55deg) translate(-20px);
    width: 10px;
  }
  20% {
    opacity: 1;
  }
  100% {
    transform: rotate(-55deg) translate(9px);
    width: 0px;
    opacity: 0;
  }
}
/* ---------- スクロールバー ---------- */
.scroll-bar {
  position: relative;
  -webkit-margin-before: -20px;
          margin-block-start: -20px;
  height: 53px;
}

.scroll-bar__bar {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50%;
  width: 1px;
  height: 53px;
  background: #F26264;
}

.scroll-bar__circle {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50%;
  width: 5px;
  height: auto;
  aspect-ratio: 1;
  background: #F26264;
  border-radius: 50%;
  -webkit-animation: 2s ease-in-out backwards infinite scrollDown;
          animation: 2s ease-in-out backwards infinite scrollDown;
}
@-webkit-keyframes scrollDown {
  0% {
    top: 0;
  }
  80% {
    top: 48px;
  }
  100% {
    top: 48px;
  }
}
@keyframes scrollDown {
  0% {
    top: 0;
  }
  80% {
    top: 48px;
  }
  100% {
    top: 48px;
  }
}

/* ---------- オプションの選択 ---------- */
.close-contents {
  padding-top: 43px;
}

.simulation-form__option {
  -webkit-padding-after: 25px;
          padding-block-end: 25px;
}

.simulation-form__option-title-wrap .question-title {
  background: transparent url(../img/question-title-bg-2.svg) no-repeat center center/contain;
}

.simulation-form__option-items {
  -webkit-margin-before: 16px;
          margin-block-start: 16px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.simulation-form__option-item {
  display: flex;
  align-items: center;
  gap: 8px;
}

.simulation-form__option-item-checbox {
  width: 100%;
}
.simulation-form__option-item-checbox input[type=checkbox] {
  width: 1px;
  height: 1px;
  position: absolute;
  clip: rect(0, 0, 0, 0);
}
.simulation-form__option-item-checbox input[type=checkbox]:checked + .simulation-form__radio-option-content {
  color: #fff;
  background-color: #F26264;
  border-color: #F26264;
}
.simulation-form__option-item-checbox input[type=checkbox]:checked + .simulation-form__radio-option-content svg path {
  stroke: #fff;
}
.simulation-form__option-item-checbox input[type=checkbox]:checked + .simulation-form__radio-option-content svg path.is-active-white {
  fill: #fff;
}
.simulation-form__option-item-checbox input[type=checkbox]:disabled + .simulation-form__radio-option-content {
  background-color: #c4c4c4;
  cursor: auto;
}

.simulation-form__radio-option-content {
  display: flex;
  align-items: center;
  background-color: #fff;
  border: 2px solid #646464;
  border-radius: 10px;
  padding: 5px 10px;
  cursor: pointer;
}

.simulation-form__radio-option-content span {
  margin-left: 7px;
  font-size: 15px;
}
@media screen and (max-width: 374px) {
  .simulation-form__radio-option-content span {
    font-size: clamp(0.813rem, 0.085rem + 3.64vw, 0.938rem);
  }
}

.simulation-form__option-item-button button {
  background-color: transparent;
}
@media (any-hover: hover) {
  .simulation-form__option-item-button button:hover {
    cursor: pointer;
  }
}

.simulation-form__option-item-modal {
  position: fixed;
  z-index: 10;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  padding-inline: 20px;
  display: none;
}

.modal-content {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  position: relative;
}

.modal-content__img {
  width: 100%;
  max-width: 600px;
}

.modal-content__button {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: transparent;
}
@media (any-hover: hover) {
  .modal-content__button:hover {
    cursor: pointer;
  }
}

/* ---------- 結果セクション ---------- */
.simulation-form__result {
  padding-block: 22% 18%;
  background: url(../img/bg-dot.png) no-repeat center center/cover;
  position: relative;
}
.simulation-form__result::before {
  position: absolute;
  content: "";
  top: -1px;
  left: 0;
  width: 100%;
  height: 70.66px;
  background: transparent url(.././img/bg-white-deco-top.svg) no-repeat top center/cover;
}
.simulation-form__result::after {
  position: absolute;
  content: "";
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 72.99px;
  background: transparent url(.././img/bg-white-deco-bottom.png) no-repeat bottom center/cover;
}
@media (max-width: 500px) {
  .simulation-form__result::before {
    height: 14.133vw;
  }
  .simulation-form__result::after {
    height: 15.399vw;
  }
}

.simulation-form__result-inner {
  display: flex;
  flex-direction: column;
  row-gap: 26px;
  padding-inline: 16%;
}

.simulation-form__result-itemWrap {
  position: relative;
  z-index: 0;
}

.simulation-form__result-item {
  background-color: #fff;
  border-radius: 13px;
  padding-block: 6px 4px;
  position: relative;
  z-index: 2;
}

.simulation-form__result-label {
  position: absolute;
  top: -14px;
  right: 6px;
  z-index: 1;
}

.simulation-form__result-top {
  font-size: 17px;
  letter-spacing: 0.01em;
  text-align: center;
}

.simulation-form__result-bottom {
  -webkit-margin-before: 8px;
          margin-block-start: 8px;
  font-weight: 500;
  font-size: 15px;
  text-align: right;
  padding-right: 10.2%;
}

.simulation-form__result-price {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 40px;
  color: #F26264;
  margin-right: 11px;
}

/* ---------- ctaボタン ---------- */
.cta {
  -webkit-margin-before: 25px;
          margin-block-start: 25px;
}

.cta__inner {
  width: min(323px, 100%);
  margin-inline: auto;
  padding-inline: 20px;
}

.cta__buttonWrap {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.cta__text-deco {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-weight: bold;
  font-size: 10px;
  letter-spacing: 0.3em;
  text-align: center;
  margin-bottom: 8px;
  margin-inline: auto;
  padding-inline: 24px 21px;
  position: relative;
}
.cta__text-deco span {
  letter-spacing: 0.2em;
}
.cta__text-deco::before, .cta__text-deco::after {
  position: absolute;
  content: "";
  top: 10px;
  width: 20px;
  height: 2px;
  background-color: #646464;
  border-radius: 5px;
}
.cta__text-deco::before {
  left: 0;
  rotate: 55deg;
}
.cta__text-deco::after {
  right: 0;
  rotate: 125deg;
}

.cta__button {
  display: inline-block;
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #fff;
  border-radius: 26px;
  padding-block: 15px 17px;
  padding-inline: 10px;
  text-align: center;
}
.cta__button--application {
  background-color: #4BBC57;
}
.cta__button--detail {
  background-color: #FF8357;
}
@media (any-hover: hover) {
  .cta__button:hover {
    transition: all 0.3s ease 0s;
    opacity: 0.7;
  }
}

/* ---------- footer ---------- */
.footer {
  -webkit-margin-before: 40px;
          margin-block-start: 40px;
  -webkit-padding-after: 16px;
          padding-block-end: 16px;
}

.footer__inner {
  padding-inline: 12px;
}

.footer__img img {
  width: 100%;
}

.footer__copy {
  -webkit-margin-before: 12px;
          margin-block-start: 12px;
  font-size: 12px;
  text-align: center;
}

.footer__number {
  -webkit-margin-before: 5px;
          margin-block-start: 5px;
  text-align: right;
  font-size: 12px;
}